<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- xcode-module.qdoc -->
  <title>List of All Members for xcode | Qbs Manual</title>
  <link rel="stylesheet" type="text/css" href="style/offline-simple.css" />
  <script type="text/javascript">
    document.getElementsByTagName("link").item(0).setAttribute("href", "style/offline.css");
    // loading style sheet breaks anchors that were jumped to before
    // so force jumping to anchor again
    setTimeout(function() {
        var anchor = location.hash;
        // need to jump to different anchor first (e.g. none)
        location.hash = "#";
        setTimeout(function() {
            location.hash = anchor;
        }, 0);
    }, 0);
  </script>
</head>
<body>
<div class="header" id="qtdocheader">
  <div class="main">
    <div class="main-rounded">
      <div class="navigationbar">
        <table><tr>
<td ><a href="index.html">Qbs Manual</a></td></tr></table><table class="buildversion"><tr>
<td id="buildversion" width="100%" align="right">Qbs 1.15.0</td>
        </tr></table>
      </div>
    </div>
<div class="content">
<div class="line">
<div class="content mainContent">
<p class="naviNextPrevious headerNavi">
</p><p/>
<div class="sidebar"><div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">List of All Members for xcode</h1>
<p>This is the complete list of members for <a href="qml-qbsmodules-xcode.html">xcode</a>, including inherited members.</p>
<ul>
<li class="fn"><b><b><a href="qml-qbsmodules-xcode.html#availableSdkNames-prop">availableSdkNames</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-qbsmodules-xcode.html#availableSdkVersions-prop">availableSdkVersions</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-qbsmodules-xcode.html#developerPath-prop">developerPath</a></b></b> : path</li>
<li class="fn"><b><b><a href="qml-qbsmodules-xcode.html#latestSdkName-prop">latestSdkName</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-xcode.html#latestSdkVersion-prop">latestSdkVersion</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-xcode.html#platformPath-prop">platformPath</a></b></b> : path</li>
<li class="fn"><b><b><a href="qml-qbsmodules-xcode.html#sdk-prop">sdk</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-xcode.html#sdkName-prop">sdkName</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-xcode.html#sdkPath-prop">sdkPath</a></b></b> : path</li>
<li class="fn"><b><b><a href="qml-qbsmodules-xcode.html#sdkVersion-prop">sdkVersion</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbsmodules-xcode.html#targetDevices-prop">targetDevices</a></b></b> : stringList</li>
</ul>
        </div>
       </div>
   </div>
   </div>
</div>
<div class="footer">
   <p>
   <acronym title="Copyright">&copy;</acronym> 2020 The Qt Company Ltd.
   Documentation contributions included herein are the copyrights of
   their respective owners.<br/>    The documentation provided herein is licensed under the terms of the    <a href="http://www.gnu.org/licenses/fdl.html">GNU Free Documentation    License version 1.3</a> as published by the Free Software Foundation.<br/>    Qt and respective logos are trademarks of The Qt Company Ltd.     in Finland and/or other countries worldwide. All other trademarks are property
   of their respective owners. </p>
</div>
</body>
</html>
